Прошу помощи. Нужен файл или SP 7100-00-04-1140

Главная Форумы POWER Systems Прошу помощи. Нужен файл или SP 7100-00-04-1140

Просмотр 2 веток ответов
  • Автор
    Сообщения
    • #38140
      Николай Т.
      Участник

      Внезапно понадобился bos.clvm.enh.7.1.0.16 или весь сервис-пак до 7100-00-04-1140. Скачать с сайта не могу, говорят нет поддержки ПО на мои сервера, другие дистрибутивы более высокой версии, обновлять этот сервер до актуальных TL/SP тоже пока невозможно по ряду причин.

    • #38158
      Дмитрий
      Участник

      С новой лицензионной политикой IBM без контракта на поддержку Вам вряд-ли получится скачать обновление.
      А в чём проблема с переходом к более актуальным TL/SP и фикспаком PowerHA (судя по тому, что Вам нужен bos.clvm).
      Какое-то очень древнее ПО?

      По моему опыту, с новыми версиями TL/SP проблем не наблюдается.

      • Ответ изменён 4 года, 11 месяцев назад пользователем Дмитрий.
    • #38229
      Владимир
      Участник

      Напишите куда залить, если ещё актуально.

      • #38239
        Николай Т.
        Участник

        Спасбо большое, но уже неактуально, проблемные сервера поднял до TL адекватного.

Просмотр 2 веток ответов
  • Для ответа в этой теме необходимо авторизоваться.